Subject: SUMMARY: Ti and Fe parameters for semiempirical methods

From: Andrey V Khavryutchenko <[email-masked]>
Date: 08 Jan 1998 20:21:55 +0200

A month ago I've asked about semiempirical parameters for Ti and Fe
elements.  Sorry for the late summary, but, you know, there were a lot
of holidays :)

The original message:
On 9 Dec 1997, Andrey V Khavryutchenko wrote:

> 
> Hi, fellow compchemers!
> 
> I am looking for Ti and Fe parameters for AM1/PM3/NDDO methods group.
> CCL archives search resulted in one pointer to the WaveFunction,
> Inc. ftp site, but it seems not providing them anymore.
> 
> Can anyone share his parameters sets, links to those or just the
> experience of calculation of Ti-and Fe-containing systems with
> semiempirical methods.  Note: I focus mainly on inorganic compounds. 
> 
> Thanks in advance.
> --
> SY, Andrey V Khavryutchenko
> Speaking only for myself

There were a number of followups (the later two are the clarifications
from WaveFunction regarding the availability of parameters):

Date: Tue, 16 Dec 1997 12:17:34 +0000 (GMT)
From: John Waite <[email-masked]>

    Hi Andrey,

   For these elements you need a code that can deal with occupied d
 orbitals, like MNDO/d.

   Therefore see: W.Thiel and A.A.Voltyuk in TCA 81,(1992) 391,
   IJQC 44,(1992) 807  and  J.Mol.Struct. 313,(1994) 141

   I hope these help,

        John

 Dr. John Waite,                            e-mail:  [email-masked] * or
 The National Hellenic Research Foundation,*         [email-masked]
 Organic and Pharaceutical Chemistry Institute,  phone: ++30-1-7229811-5 X 1-810
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6503131
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece

From: "Jianguo Yu" <[email-masked]>
Date: Tue, 16 Dec 1997 09:14:31 -0800

On Dec 15,  3:37pm, Wayne Huang wrote:

>
> Hi, fellow compchemers!
>
> I am looking for Ti and Fe parameters for AM1/PM3/NDDO methods group.
> CCL archives search resulted in one pointer to the WaveFunction,
> Inc. ftp site, but it seems not providing them anymore.
>
> Can anyone share his parameters sets, links to those or just the
> experience of calculation of Ti-and Fe-containing systems with
> semiempirical methods.  Note: I focus mainly on inorganic compounds.
>
> Thanks in advance.
> --
> SY, Andrey V Khavryutchenko
> Speaking only for myself

We do have a method ( called PM3(TM) ) and parameters being able to calculate
the Ti-and Fe-containing systems. If you need more information, please contact
us or visit our web site( http://www.wavefun.com).

Good luck!

Jianguo Yu

-- 
+-----------------------+------------------+-------------------------+
|Jianguo Yu, Ph.D.      |  ______________  | E-Mail: [email-masked]  |
|Computational Chemist  |  \  _________ /  | Phone:  (714)955-2120   |
|Wavefunction Inc.      |   \ \\\\\\\\/    | Fax:    (714)955-2118   |
|18401 Von Karman       |    \ \\\\\/      | "The doctrines observe  |
|Suite 370              |     \ \\/        |  nature"                |
|Irvine, CA 92612       |      \/          |   Lao-tzu (604-531 B.C.)| 
+-----------------------+------------------+-------------------------+

Date: Tue, 16 Dec 1997 16:39:41 -0600
From: "Andy Holder" <[email-masked]>

--part_B0BC5F4D0001F48F00000001
Content-Type: Text/Plain; charset=US-ASCII
Content-Disposition: Inline

Dear Professor Khavryutchenko,

In reply to:

> I am looking for Ti and Fe parameters for AM1/PM3/NDDO methods group. 
> CCL archives search resulted in one pointer to the WaveFunction, Inc. 
> ftp site, but it seems not providing them anymore. 
>  
> Can anyone share his parameters sets, links to those or just 
> the experience of calculation of Ti-and Fe-containing systems 
> with semiempirical methods.  Note: I focus mainly on inorganic 
> compounds. 

Our SAM1 method has Fe parameters.  You can find oinfo about it on our web 
site at the address listed below.

         ********  Note New Address Below!   ********

Best regards, Andy Holder

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
                    DR. ANDREW HOLDER
                         President
 
Semichem, Inc.            ||  Email: [email-masked]
7204 Mullen               ||  Web: http://www.semichem.com
Shawnee, KS,  66216       ||  Phone Number:  (913) 268-3271
                          ||  Fax Number:    (913) 268-3445
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

--part_B0BC5F4D0001F48F00000001--

Date: Thu, 18 Dec 1997 09:59:16 -0700
From: [email-masked] (Shawn Butler)
Subject: Re: Spartan 5.0.3
Cc: [email-masked]
Status: RO
X-Status: 

Dear Dr. Yian:

Hello again.  Thanks for the note.  The place on our web site is:

http://www.wavefun.com/software/parameters/pm3all.html

Sorry you had trouble finding this.  Parameters are free for use with all
of our software.

Regards,
Shawn Butler

+--------------------------+--------------------+----------------------+
| (Mr.) Shawn C. Butler    |   ______________   | 18401 Von Karman     |
| Marketing Director / Web |   \  __________/   | Suite 370            |
| Wavefunction, Inc.       |    \ \\\\\\\\/     | Irvine, CA 92612 USA |
|                          |     \ \\\\\/       |                      |
| [email-masked]        |      \ \\/         | Phone: (714)955-2120 |
|                          |       \/           | Fax:   (714)955-2118 |
+--------------------------http://www.wavefun.com----------------------+

                            Current Promotion(s):

  Buy Spartan 5.0 for HP Visualize workstation and get Spartan for $100
                            (U.S. Academic Only)

            "Who are you who are so wise in the ways of science?"

From: "Wayne Huang" <[email-masked]>
Date: Wed, 17 Dec 1997 14:31:52 -0800

On Dec 17, 11:19pm, Andrey V Khavryutchenko wrote:
> Subject: Re: Titanium and iron parameters for semiempirical methods
> On Tue, 16 Dec 1997, Jianguo Yu wrote:
>
> > We do have a method ( called PM3(TM) ) and parameters being able to
calculate
> > the Ti-and Fe-containing systems. If you need more information, please
contact
> > us or visit our web site( http://www.wavefun.com).
>
> Yes, I know, that Wavefunction has PM3(tm) parameters for
> transition row metals, but there's no references to them on
> your site.  Or, if there is one, it is very difficult to
> find them, since you don't have `search' feature.
>
> I'd like to know, if these parameters are available.  And if
> yes, are they free or cost money?
>
> Thanks.
>
> SY, Andrey V Khavryutchenko
>
>
>-- End of excerpt from Andrey V Khavryutchenko

The PM3(tm) reference has never been published. The PM3(tm) parameters
must be used with PM3(tm) together, which at this point, is only
available from Wavefunction. I can send you the Fe and Ti PM3(tm)
parameters if you like.

--Wayne

-- 
+---------------------------------------------------------------+
|  Wayne Huang, Ph.D.    	|  18401 Von Karman, Suite 370  | 
|  Computational Chemistry 	|  Irvine, California 92612     |
|  Wavefunction, Inc.    	|  714-955-2120 <> 955-2118(fax)|  
|  [email-masked]     	|  Web: http://www.wavefun.com  |
+---------------------------------------------------------------+

-- 
SY, Andrey V Khavryutchenko
Speaking only for myself